.h4c-tabs--footer {
  justify-content: center;
  background-color: var(--enzian--color-navbar-bg);
  border-top: 1px solid var(--enzian-color-grey-light);
  a {
    color: var(--enzian--color-navbar-link);
    &.is-active,
    &:hover {
      color: var(--enzian--color-navbar-link);
      background-color: var(--enzian--color-navbar-accent);
    }
  }
}

.h4c-tabs--top {
  padding: 4px 0;
  border-bottom: 1px solid lightgray;
  margin-bottom: 0 !important; /* needed to overwrite bulmas last element margin-bottom */
  flex-wrap: wrap;
  justify-content: left;
  li {
    padding-right: 8px;
  }
  input[type="checkbox"] + label::before {
    border: 1px solid #bfbebe;
  }

  input[type="checkbox"] + label:hover::before {
    border: .35rem solid #bfbebe;
  }
}

.hero-foot {
  background-color: white;
  color: black;
  .facets-soft-limit-link {
    display: block;
    text-align: right;
    font-size: var(--text-sm);
  }
}
